/**********************/
/**********************/
.aw-btn {
  
}

.aw-modal-wrap {
  display: none;
  position: fixed;
  z-index: 100;
  width: 102%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  overflow-y: scroll;
  background: rgba(0, 0, 0, 0.9);
}

.aw-modal-closearea {
  position: absolute;
  z-index: 110;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  cursor: pointer;
}

.aw-modal {
  opacity: 0;
  position: absolute;
  display: block;
  z-index: 120;
  left: 50%;
  top: 0;
  width: 100%;
  max-width: 460px;
  min-height: 250px;
  padding: 25px;
  margin: 120px auto 50px;
  background: #fff;
  border-radius: 2px;
  font-family: Helvetica, sans-serif;
  -webkit-transform: translate(-50%, -15%);
  -ms-transform: translate(-50%, -15%);
  transform: translate(-50%, -15%);
  -webkit-transition: ease .5s;
  -o-transition: ease .5s;
  transition: ease .5s;
}

.aw-modal-kick {
  font-family: "pnbold";
  font-size: 20px;
  font-weight: 900;
  color: #222;
  position: absolute;
  width: 25px;
  height: 25px;
  right: 20px;
  top: 20px;
  cursor: pointer;
  background: url(../img/kick-ic.png) center no-repeat;
  opacity: 0.5;
  -webkit-transition: ease .3s;
  -o-transition: ease .3s;
  transition: ease .3s;

}

.aw-modal-kick:hover {
  opacity: 1;
  -webkit-transition: ease .3s;
  -o-transition: ease .3s;
  transition: ease .3s;
}

.modal-effect {
  opacity: 1;
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}



/**********************/
/**********************/